"JapaneseLocalizedDerivative/GutsyGibbon"からリダイレクトされました。

メッセージを消す

Release Notes

提案

提案などを以下に加えて下さい。ただし、「ローカライズ版」と名乗る以上、オリジナル版からかけ離れてしまうような変更はできません。たとえば、一部のユーザが必要としているという理由で、制限なくパッケージをDesktop CDに追加していくといったことは行いません。

  • gtk1アプリケーションの設定

    https://lists.ubuntu.com/archives/ubuntu-jp/2007-June/000499.html

  • フォントのhinting設定の改善

    http://forum.ubuntulinux.jp/viewtopic.php?id=447

  • ubuntu-desktop-ja の依存 or 推奨パッケージに以下を追加する。
    • spamassassin-rules-ja ; evolutionのjunk mailフィルタに必要
      • Evolutionを使わない人も多いので、セットアップヘルパに追加するのが妥当かと思っています。
    • xpdf-japanese ; evinceの文字化け対策に必要。multiverseだからだめですかね?
      • multiverseなので、セットアップヘルパに追加しておきました。
  • 日本語のLaTeX環境セットアップパッケージ
  • Python IDLEの日本語化
    • この件、もう少し具体的に書いて頂けると助かります。
    • http://www.python.jp/pipermail/python-ml-jp/2007-August/004093.html この件で良いでしょうか? 

      • これは「日本語化」ではなく「SCIM経由の入力をIDLEが受け付けない」だと思われます。 > MasashiKameda さん

    • その通りです。ただしちょっと原因が分からなかったのです。 他の人が実験してたんですが、Python2.4だと「SCIM経由で日本語が入力出来る」と言う情報もあったのですが、僕のハードウェアだとダメでした。 結果「ハードウェアとの相性がある」のか、と。 いずれにせよ、現時点では「geditで日本語打ってからIDLEに貼り付けろ」と言うような面倒なTipsになっています(実際ここじゃないですが、あちこち書いてありました)。
  • file-rollerの日本語ユーザ向け改良
    • エンコード変更の対応
    • 日本語パスワード対応
    • ディレクトリの¥区切りの対応(主に日本のアーカイバが仕込む?)
  • geditの改良
    • 既に開いているファイルのエンコードの変更をメニューからできるように
    • 変換できない文字があった場合にファイル自体が開けないバグの修正(EmEditorのようなのが理想。無理なら�に変換するだけでも)。

  • gnome-terminalで文字コードをEUC-JPにした時に入力部分の日本語表示がおかしくなるバグの修正
  • anthyの設定(~/.anthy)が壊れるバグの修正
  • 各プレーヤの字幕/タグのマルチエンコーディングの対応
  • IPAMonaFontのヒント情報の修正(画などの文字が欠ける問題)
  • 霞のMS-IME個人辞書のインポート機能

翻訳

翻訳すべきパッケージはFeistyのときの一覧をそのまま持ってきていますので、新しいパッケージをどんどん追加してください。

パッケージ一覧(200個ずつ)

パッケージ0- / パッケージ200- / パッケージ400- / パッケージ600-

パッケージ800- / パッケージ1000- / パッケージ1200-

翻訳すべきパッケージ

  • 「済」となっていてもLaunchpadのバグなどで巻き戻ることがあるので、たまに確認してください。
  • 100%になっているものを見つけたら「済」に修正して頂けると助かります。

最重要

パッケージ名

担当

未翻訳数/要査読数/項目数

debian-installer

98/123/1488

python-apt

restricted-manager

update-manager

update-notifier

gnome-system-tools

software-properties

1/0/97

apport

compiz

385/69/634;残りわずかにした.poをupload,que処理待ち(hito)

desktop-effects

gnome-app-install

98/0/174; debian dependな部分以外済

gparted

済(翻訳不能2)

hwdb-client

language-selector

networkmanager

tracker

75/0/218; potファイルが古いため、一部翻訳できず

gdebi

system-config-printer

2/0/320

重要

パッケージ名

担当

未翻訳数/要査読数/項目数

gnome-session-2.0

metacity

gnome-power-manager

libgksu

gksu

alacarte

bluez-gnome

61/61(launchpadに存在せず)

command-not-found

evince

f-spot

gnome-btdownload

gnome-volume-manager

nautilus-cd-burner

notification-daemon

pidgin

87/17/3083

serpentine

xchat-gnome

378/0/975

zenity

onboard

ドキュメント

参考

対応済み

UbuntuJapaneseWiki: Develop/Gutsy (最終更新日時 2012-01-10 11:49:06 更新者 匿名)